ubuntu24.04安装clash-verge出错

本文最后更新于 2024年7月14日 下午

从github上下载deb包之后使用dpkg指令安装包

1
sudo dpkg -i xxx

如果不出意外会出意外,报错某个依赖未安装并且使用apt获取不到这个软件包

解决办法

首先需要添加源,编辑文件/etc/apt/sources.list

1
sudp vi /etc/apt/sources.list

添加如下信息

1
deb http://archive.ubuntu.com/ubuntu jammy main

保存并关闭文件后,运行以下命令更新软件包列表:

1
sudo apt update
1
sudo apt install libwebkit2gtk-4.0-37

ubuntu24.04安装clash-verge出错
http://shishengmi.com/2024/06/11/2024/06/解决verge安装问题/
作者
shishengmi
发布于
2024年6月11日
许可协议